Subject: Re: bug#70236: Truncating only happening on 900 character long lines in *compilation* buffer

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Apr 2024 15:04:11 +0300

> Date: Sat, 13 Apr 2024 23:06:32 +1200
> From: Phil Sainty <[email-masked]>
> Cc: Dan Jacobson <[email-masked]>, [email-masked]
> 
> On 2024-04-13 21:06, Eli Zaretskii wrote:
> > No further comments, so I presume the bug is indeed fixed,
> > and I'm therefore closing it.
> 
> Thanks Eli.  I presumed Dan would have tested, but I've just
> given that a whirl and it looks like there's an off-by-one
> bug in the fix.

Feel free to fix as you see fit, and thanks in advance.